.sub-img {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    position: relative;
}
.sub-img:before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgb(0 0 0 / 4%) 35%, rgb(0 0 0 / 70%) 100%);
}
.sub-img img {
    max-height: 300px;
    width: 100%;
    object-fit: cover;
    object-position: bottom center;
}
.sub-titles {
    position: absolute;
    bottom: 35px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}
.sub-titles h1 {
    color: #fff;
    font-size: 35px;
    font-family: "Sora", serif;
    margin: 0px 0px 10px 0px;
    text-transform: uppercase;
}
.breadcrumbs-top {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    position: relative;
}
.breadcrumbs-top li {
    display: inline-block;
    list-style: none;
    font-size: 15px;
    color: #fff;
    padding: 0px 10px;
    position: relative;
}
.breadcrumbs-top li::before {
    content: "";
    display: block;
    position: absolute;
    left: 1px;
    bottom: 6px;
    width: 5px;
    height: 5px;
    background: #006cb5;
    border-radius: 10px;
}
.breadcrumbs-top li a {
    color: #fff;
}
.breadcrumbs-top li:last-child {
    border: none;
}

#sub-page {
    padding: 50px 0px;
    margin: 0px 0px;
    position: relative;
}
.about-data {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    position: relative;
}
.about-data h2 {
    font-size: 16px;
    color: #006cb5;
}
.about-data h3 {
    font-size: 28px;
    color: #444;
    font-weight: 500;
    margin: 0px 0px 20px 0px;
}

#team-section {
    padding: 50px 0px 35px 0px;
    margin: 0px 0px;
    position: relative;
    background: #f1f1f1;
    overflow-x: hidden;
}
#team-section h2 {
    margin: 0px 0px 25px 0px;
    padding: 0px 0px;
    font-size: 30px;
    font-family: "Sora", serif;
    color: #006cb5;
    white-space: pre-line;
}
.founder-section {
    margin: 0px 0px 30px 0px;
    padding: 50px 0px 50px 0px;
    position: relative;
    z-index: 1;
}
.founder-section::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 90%;
    height: 100%;
    background: #fff;
    z-index: -1;
}
.founder-data {
    padding: 50px 35px;
}
.founder-data h3 {
    font-size: 24px;
    font-weight: 600;
    color: #444;
    margin: 0px 0px 5px 0px;
}
.founder-data h4 {
    font-size: 18px;
    font-weight: 600;
    color: #444;
    margin: 0px 0px 5px 0px;
}
.founder-data small {
    font-size: 15px;
    color: #006cb5;
    font-weight: 500;
    margin: 0px 0px 20px 0px;
    display: block;
}
.team-img {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    position: relative;
}
.team-img img {
    border: 10px solid #f1f1f1;
}

.founder-details {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 30px 0px;
    position: relative;
    z-index: 1;
    height: 100%;
}
.founder-details a {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 1;
}
.founder-img {
    margin: 0px auto 20px auto;
    text-align: center;
}
.founder-img img {
    filter: grayscale(1);
    transition: all ease 0.5s;
}
.founder-content {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    position: relative;
}
.founder-content small {
    font-size: 15px;
    color: #006cb5;
    font-weight: 500;
    margin: 0px 0px 20px 0px;
    display: block;
}

.team-information {
    margin: 0px 0px 50px 0px;
    position: relative;
}
.team-main {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    position: relative;
    border: 3px solid #ffffff;
}
.team-main a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.team-left img {
    width: 100%;
    object-fit: cover;
}
.team-left {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    position: relative;
}
.team-left::before {
    content: "";
    display: block;
    position: absolute;
    right: -1px;
    bottom: -1px;
    width: 80px;
    height: 80px;
    background: #f1f1f1;
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    z-index: 1;
}
.team-left::after {
    content: "";
    display: block;
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 80px;
    height: 80px;
    background: #006cb5;
    clip-path: polygon(0 0, 0% 100%, 100% 100%);
    z-index: 1;
}

.team-brief {
    padding: 20px 20px;
    margin: 0px 0px 0px 0px;
    position: relative;
    transition: all ease 0.5s;
}
.team-brief::after {
    content: "Know More";
    position: absolute;
    bottom: 0;
    left: 20px;
    color: #444;
    transition: all ease 0.5s;
    font-weight: 500;
    opacity: 0;
}
.team-brief h3 {
    font-size: 16px;
    font-weight: 600;
    color: #444;
    margin: 0px 0px 15px 0px;
}
.team-brief h4 {
    font-size: 24px;
    font-weight: 600;
    color: #444;
    margin: 0px 0px 5px 0px;
}
.team-brief small {
    font-size: 15px;
    color: #006cb5;
    font-weight: 500;
    margin: 0px 0px 20px 0px;
    display: block;
}
.team-brief p {
    margin: 0px 0px 30px 0px;
}
.team-main:hover .team-brief {
    transform: translateY(-15px);
}
.team-main:hover .team-brief::after {
    opacity: 1;
    transform: translateY(-10px);
}

#other-team {
    margin: 0px 0px 0px 0px;
    padding: 50px 0px 50px 0px;
    position: relative;
}
#other-team h2 {
    margin: 0px 0px 25px 0px;
    padding: 0px 0px;
    font-size: 35px;
    font-family: "Sora", serif;
    color: #006cb5;
    white-space: pre-line;
}

.info-box {
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 10px 0px;
    position: relative;
}
.info-box a {
    position: absolute;
    left: 0;
    padding: 10px 20px 10px 0px;
    border-right: 1px solid #f1f1f1;
}
.info-box a img {
    max-width: 35px;
}

.contact-form h1 {
    font-size: 30px;
    color: #006cb5;
    font-weight: 600;
}

.form-checkbox {
    margin: 0px 0px;
    padding: 0px 30px 0px 0px;
    position: relative;
    display: block;
}
.form-checkbox li {
    list-style: none;
    font-size: 14px;
    color: #444;
    padding: 0px 0px 0px 25px;
    position: relative;
}
.form-checkbox li input {
    position: absolute;
    left: 0;
    top: 3px;
    width: 15px;
    height: 15px;
}
.form-checkbox .form-group input {
    width: 15px;
    height: 15px;
    max-width: 15px;
    position: relative;
    top: 24px;
}
.form-checkbox .form-group label {
    position: relative;
    top: 0;
    left: 30px;
}

.contact-form .form-group input:focus,
.contact-form .form-group textarea:focus {
    border-color: #006cb5;
}

.contact-address span {
    position: absolute;
    left: 0;
    top: 0;
    max-width: 60px;
}
.contact-address h3 {
    font-size: 17px;
    color: #006cb5;
    font-weight: 600;
    text-transform: uppercase;
}
ul.contact-link {
    position: relative;
}

.contact-link li a {
    color: #444;
    font-size: 15px;
    padding: 2px 0px;
    display: inline-block;
    transition: all ease 0.5s;
}
.contact-link li a:hover {
    color: #006cb5;
}
.contact-address ul.contact-link > li ul {
    display: flex;
}

.contact-address ul.contact-link > li ul li {
    border-right: 1px solid rgb(68 68 68 / 30%);
    padding-right: 15px;
    margin-right: 15px;
    font-size: 15px;
    white-space: pre-line;
}

.contact-address ul.contact-link > li ul li:last-child {
    margin: 0;
    padding: 0;
    border: unset;
}
#services-page {
    padding: 30px 0px;
    margin: 0px 0px 0px 0px;
    position: relative;
}
.service-left {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    position: relative;
}
.service-left small {
    font-size: 15px;
    color: #006cb5;
    font-weight: 500;
    margin: 0px 0px 0px 0px;
    display: block;
}
.service-left h2 {
    font-size: 30px;
    color: #006cb5;
    font-family: "Sora", serif;
    margin: 0px 0px 20px 0px;
}
.service-img {
    padding: 35px 35px;
    margin: 0px 0px;
    position: relative;
}

#why-invest {
    padding: 270px 0px 70px 0px;
    background: #17803e;
    overflow: hidden;
    margin: -315px 0px 0px 0px;
}
#why-invest h2 {
    font-size: 35px;
    color: #fff;
    white-space: pre-line;
    font-family: "Sora", serif;
    margin: 0px 0px 30px 0px;
    text-align: center;
}
.investment-data {
    padding: 50px 30px 30px 30px;
    background: #fff;
    height: 100%;
    position: relative;
}
.investment-data::after {
    content: "";
    display: block;
    position: absolute;
    right: -36px;
    bottom: 0;
    width: 130px;
    height: 75px;
    background: url(../sub-img/aif-investment.png) no-repeat;
    background-size: contain;
    opacity: 0.1;
}
.investment-data h3 {
    font-family: "Sora", serif;
    font-size: 20px;
    color: #164822;
    font-weight: 600;
    margin: 0px 0px 20px 0px;
}
.inquiry-button {
    display: block;
    margin: 40px auto 0px auto;
    text-align: center;
}
.inquiry-button a {
    font-size: 18px;
    display: inline-block;
    padding: 10px 30px;
    background: #006cb5;
    color: #fff;
    text-decoration: none;
    position: relative;
    z-index: 0;
    overflow: hidden;
}
.inquiry-button a::before {
    content: "";
    position: absolute;
    background: #333;
    z-index: -1;
    transition: 0.5s ease;
    width: 110%;
    height: 0;
    padding-bottom: 110%;
    top: 0%;
    left: 50%;
    border-radius: 50%;
    transform: translate3d(-50%, -0%, 0) scale3d(0, 0, 1);
}
.inquiry-button a:hover::before {
    transform: translate3d(-50%, -40%, 0) scale3d(1, 1, 1);
}

#faq-section {
    position: relative;
}

.faq-accordion {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    position: relative;
}
.faq-accordion h2 {
    font-size: 26px;
    color: #444;
    margin: 0px 0px 20px 0px;
    font-weight: 600;
}
.faq-accordion .accordion-button::after,
.faq-accordion .accordion-button::before {
    content: "";
    position: absolute;
    height: 12px;
    width: 2px;
    background: #006cb5;
    right: 8px;
    top: 25px;
    transition: all 0.4s;
}
.faq-accordion .accordion-button::after {
    transform: rotate(90deg);
    outline: 1px solid #fafafa;
    z-index: 1;
}
.faq-accordion .accordion-button[aria-expanded="true"]::before {
    transform: rotate(90deg);
}
.faq-accordion .accordion-button:focus {
    box-shadow: none;
    background: transparent;
}
.faq-accordion .accordion-item {
    border: 1px solid rgb(68 68 68 / 30%);
    margin: 0px 0px 15px 0px;
    padding: 0px 20px;
    border-radius: 0;
}
.faq-accordion .accordion-button:not(.collapsed) {
    background: transparent;
    color: #006cb5;
    box-shadow: none;
    border-bottom: 1px solid rgb(68 68 68 / 8%) !important;
}
.faq-accordion .accordion-button {
    font-size: 17px;
    font-weight: 500;
    color: #444444;
    line-height: 1.5;
    padding: 18px 0px;
    border-bottom: 1px solid rgb(68 68 68 / 0%) !important;
}
.faq-accordion .accordion-body {
    padding: 15px 0px 20px 0px;
}
.faq-accordion .accordion-body p {
    font-size: 15px;
}
/* ====== vision_mission_part ===== */

.vision_mission_part .vision_mission_divide {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
}
.vision_mission_part .vision_mission_divide .vision_mission_img {
    width: calc(40% - 0px);
    position: absolute;
    bottom: 0;
    display: flex;
    height: 100%;
    right: 0;
    z-index: 1;
}
.vision_mission_part .vision_mission_divide .vision_mission_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 8px;
}
.vision_mission_part .vision_mission_divide:nth-child(2n - 1) .vision_mission_containt {
    padding: 60px 30px 120px 30px;
}
.vision_mission_part .vision_mission_divide:nth-child(2n - 1) .vision_mission_img {
    height: calc(100% + 60px);
    bottom: auto;
    top: 0;
}
.vision_mission_part .vision_mission_divide .vision_mission_containt {
    padding: 120px 30px 60px 30px;
    min-height: 360px;
}
.vision_mission_part .vision_mission_divide:nth-child(2n - 2) {
    background: #f1f1f1;
}
.vision_mission_part .vision_mission_divide:nth-child(2n - 2) .vision_mission_img {
    left: 0;
    right: auto;
    height: calc(100% + 60px);
}
.vision_mission_part .vision_mission_divide:nth-child(2n - 2) .vision_mission_img {
    border: solid #ffffff;
    border-width: 15px 15px 0 0;
}

.vision_mission_part .vision_mission_divide:nth-child(2n - 1) .vision_mission_img {
    border: solid #ffffff;
    border-width: 0 0 15px 15px;
}
.key_directors_part .meet_our_team {
    margin: 0 auto;
}
ul.key_directors_part_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 25px 25px;
    align-content: flex-start;
    margin-top: 40px;
    margin-bottom: 60px;
}
ul.key_directors_part_list li {
    width: calc(50% - 30px);
    display: flex;
    padding: 12px 12px 12px 12px;
    flex-wrap: wrap;
    border: 1px solid rgb(189 189 189)
}
.investment_committee_part {
    background: #f1f1f1;
}
.investment_committee_part .btn_link:after {
    background-color: #f1f1f1;
}
/* ul.key_directors_part_list li:before {
    content: "";
    position: absolute;
    height: calc(100% + 0px);
    width: calc(100% - 0px);
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    border: 1px solid rgb(189 189 189);
    pointer-events: none;
} */
ul.key_directors_part_list .key_directors_profile_info h3 {
    margin: 0 0 14px 0;
    color: #444444;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.3;
}
ul.key_directors_part_list .key_directors_profile_info p {
    font-size: 15px;
    color: #444444;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
ul.key_directors_part_list li .key_directors_profile_info {
    padding: 15px 12px 12px 35px;
    width: calc(100% - 200px);
}
ul.key_directors_part_list li .key_directors_profile {
    height: 250px;
    width: 200px;
}
ul.key_directors_part_list li .key_directors_profile h3 {
    font-size: 22px;
    margin-bottom: 15px;
    white-space: pre-line;
}
ul.key_directors_part_list li .key_directors_profile img {
    height: 100%;
    object-fit: cover;
    border: 1px solid rgb(0 0 0 / 11%);
    width: 100%;
} 
.key_directors_part .meet_our_team span.subtitle {
    padding: 0;
}
.key_directors_part .meet_our_team span.subtitle:before {
    display: none;
}
#profile-modal .offcanvas .offcanvas-body {
    background: #ffffff;
}
#profile-modal .offcanvas {
    height: 70%;
    min-height: 500px;
}
#profile-modal .offcanvas .offcanvas-body .profile-data {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 30px 60px;
    padding-top: 50px;
}
#profile-modal .offcanvas .offcanvas-body .profile-data .profile-img {
    width: 100%;
    max-width: 330px;
    position: sticky;
    top: 0;
    height: auto;
}
#profile-modal .offcanvas .offcanvas-body .profile-data .profile-img img {
    position: sticky;
    top: 50px;
    border: 15px solid #f1f1f1;
}
#profile-modal .offcanvas .offcanvas-body .profile-data .profile-info {
    width: calc(100% - 400px);
    height: auto;
    padding-bottom: 40px;
    padding-right: 50px;
}
#profile-modal .offcanvas .offcanvas-body .profile-data .profile-info small {
    font-weight: 600;
    margin-bottom: 18px;
    display: block;
    font-size: 17px;
    color: #444444;
    line-height: 1.5;
    font-family: "Inter", sans-serif;
}

#profile-modal .offcanvas .offcanvas-body .profile-data .profile-info h2 {
    margin-bottom: 12px;
}
#profile-modal .offcanvas .offcanvas-body .profile-data .profile-img:before {
    content: "";
    position: absolute;
    height: calc(100% + 150px);
    width: calc(100vw - 0px);
    background: #f1f1f1;
    right: 50%;
    top: -134px;
}
#profile-modal .offcanvas .offcanvas-body:before {
    content: "";
    position: absolute;
    height: 100%;
    width: calc(15% - 0px);
    /* background: #f1f1f1; */
    left: 0;
    top: 0;
    z-index: 0;
    background-attachment: fixed;
}
#profile-modal .offcanvas .offcanvas-body .btn-close,
#profile-modal .offcanvas .offcanvas-body .btn-close:focus {
    position: absolute;
    right: 0;
    top: 0;
    height: 35px;
    width: 35px;
    border-radius: 0;
    background: #006cb5;
    z-index: 1;
    box-shadow: unset;
    opacity: 1;
}
#profile-modal .offcanvas .offcanvas-body .btn-close:before,
#profile-modal .offcanvas .offcanvas-body .btn-close:after {
    content: "";
    position: absolute;
    height: calc(100% - 20px);
    width: 2px;
    background: #ffffff;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.4s;
}

#profile-modal .offcanvas .offcanvas-body .btn-close:before {
    transform: translate(-50%, -50%) rotate(45deg);
}

#profile-modal .offcanvas .offcanvas-body .btn-close:after {
    transform: translate(-50%, -50%) rotate(-45deg);
}

#profile-modal .offcanvas .offcanvas-body .btn-close:hover:after,
#profile-modal .offcanvas .offcanvas-body .btn-close:hover:before {
    transform: translate(-50%, -50%) rotate(90deg);
}
#profile-modal .offcanvas .offcanvas-body .profile-data .profile-info ul li {
    position: relative;
    margin-bottom: 10px;
    padding-left: 16px;
}
#profile-modal .offcanvas .offcanvas-body .profile-data .profile-info ul li:before {
    content: "";
    position: absolute;
    height: 6px;
    background: #c5c6c6;
    width: 6px;
    top: 8px;
    left: 0;
}
#profile-modal .offcanvas .offcanvas-body .profile-data .profile-info p {
    margin-bottom: 10px;
}

#profile-modal .offcanvas .offcanvas-body .profile-data .profile-info p:last-child {
    margin-bottom: 0;
}
.vision_mission_part .vision_mission_divide:nth-child(2n - 1) .vision_mission_img img {
    object-position: left;
}
.vision_mission_part .vision_mission_divide:nth-child(2n - 2) .vision_mission_img img {
    object-position: 82% 0px;
}

#sub-banner {
    overflow: hidden;
}
#sub-banner .inner_banner {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}
#sub-banner .inner_banner_text {
    padding: 100px 0;
}
#sub-banner .inner_banner_text h1 {
    color: #ffffff;
}

#sub-banner .inner_banner_text ul {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 20px;
}

#sub-banner .inner_banner_text ul li,
#sub-banner .inner_banner_text ul li a {
    font-size: 15px;
    color: #ffffff;
    font-weight: 500;
    line-height: 0.8;
}

#sub-banner .inner_banner_text ul li {
    padding: 0 12px;
    border-left: 2px solid #ffffff;
}

#sub-banner .inner_banner_text ul li:first-child {
    padding-left: 0;
    border: unset;
}
#sub-banner .inner_banner img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.investor-grievance-part a {
    font-weight: 500;
    color: #006cb5;
}
.py_80 {
    padding: 80px 0;
}
#core-areas-section .core-areas-part {
    background: #f1f1f1;
}
.core-areas-part ul li .core-areas-icons {
    border: 1px solid rgb(68 68 68 / 40%);
    padding: 12px;
    margin-bottom: 50px;
    height: 100%;
    width: 100%;
    max-width: 80px;
    max-height: 80px;
    display: inline-flex;
}

.core-areas-part ul li .core-areas-icons img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    margin-bottom: 0px;
    opacity: 0.75;
}
.core-areas-part ul li {
    border: solid rgb(189 189 189);
    padding: 30px;
    height: auto;
    border-width: 1px 1px 1px 1px;
    width: calc(25% - 0px);
    margin-left: -1px;
    background: #ffffff;
}
.core-areas-part ul li:before {
    content: "";
    position: absolute;
    height: 30px;
    width: 30px;
    background: #f1f1f1;
    right: 0;
    top: 0;
    transition: all 0.4s;
}

.core-areas-part ul li:hover:before {
    height: 100%;
    width: 100%;
}
.core-areas-part ul li .core_area_info h3 {
    color: #444444;
    font-size: 18px;
    font-weight: 500;
    margin: 14px 0 14px;
    line-height: 1.3;
}
.core-areas-part ul li .core_area_info p {
    color: #444444;
    font-size: 15px;
}

.core-areas-part ul {
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
}
.main_title_part p strong {
    font-weight: 500;
    color: #006cb5;
}
.contact_us_page .contact-address img {
    max-height: 30px;
    max-width: 30px;
    width: 100%;
    height: 100%;
    object-fit: contain;
    position: absolute;
    left: 20px;
    top: 26px;
    opacity: 1;
}
.contact-address ul.contact-link > li {
    border: 1px solid rgb(68 68 68 / 30%);
    margin-bottom: 15px;
    padding: 25px 25px 25px 65px;
}

.contact-address ul.contact-link li h3 {
    font-size: 14px;
    margin-bottom: 8px;
    display: block;
}
.contact-address ul.contact-link li h4 {
    color: #444444;
    font-size: 16px;
    margin-top: 6px;
    display: block;
}
.contact-address ul.contact-link li p {
    font-size: 15px;
    white-space: pre-line;
}

.contact-address ul.contact-link {
    margin-top: 25px;
}
.contact_us_page .contact-info p a {
    color: #006cb5;
    white-space: pre;
}

.contact_us_page .contact-info p a:hover {
    text-decoration: underline;
}

.thanks-message p a,
.thanks-message p a:hover {
    color: #006cb5;
}
.thanks-message a:hover {
    text-decoration: underline;
}

/* ==== 10-07-2025 === */
ul.aif_category_list li img {
    max-width: 55px;
    max-height: 55px;
    width: 100%;
    height: 100%;
    object-fit: contain;
    opacity: 0.7;
}
ul.aif_category_list li h3 {
    margin: 22px 0 12px 0;
    color: #444444;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.3;
}
ul.aif_category_list li {
    border: solid rgb(189 189 189);
    border-width: 1px 1px 0 0;
    width: calc(50% - 0px);
    padding: 25px;
    counter-increment: count;
}
ul.aif_category_list li:before {
    content: counter(count, decimal-leading-zero) ".";
    counter-increment: list;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
    color: #000000;
    font-size: 60px;
    font-weight: 500;
    line-height: 1;
    opacity: 0.025;
}
ul.aif_category_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
ul.aif_category_list li p {
    font-size: 15px;
}
ul.aif_category_list:before {
    border: 2px solid #ffffff;
    width: 100%;
    position: absolute;
    height: 100%;
    right: 0;
    top: 0;
    content: "";
    z-index: 1;
    pointer-events: none;
}
.aif_category_part .aboutus_left_img {
    max-height: 520px;
    position: sticky;
    top: 120px;
}
/* ==== disclosures ==== */
.disclosures_part .accordion .accordion-item h2 {
    padding: 15px 45px 15px 15px;
    color: #006cb5;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
    background: rgb(0 0 0 / 2%);
    border: 1px solid rgb(189 189 189 / 70%);
    cursor: pointer;
}
.disclosures_part .accordion .accordion-item {
    border: unset;
    margin: 25px 0;
}
.disclosures_list_info ul li a {
    font-size: 16px;
    color: #444444;
    font-weight: 400;
    margin: 0;
    line-height: 1.5;
    padding: 15px 15px 15px 45px;
    display: inline-block;
}
.disclosures_list_info ul li {
    border-bottom: 1px dashed rgb(0 0 0 / 10%);
}
.disclosures_list_info ul li:last-child {
    border: unset;
}
.disclosures_list_info {
    margin: 0px 0 5px 0;
}
.disclosures_list_info ul li:before {
    content: "";
    position: absolute;
    height: 32px;
    width: 32px;
    left: 0;
    top: 10px;
    background-image: url(./../img/pdf.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.disclosures_list_info ul li.doc_file:before {
    background-image: url(./../img/doc.svg);
}
.disclosures_part .accordion .accordion-item h2:before,
.disclosures_part .accordion .accordion-item h2:after {
    content: "";
    position: absolute;
    height: 12px;
    width: 2px;
    background: #006cb5;
    right: 30px;
    top: 22px;
    transition: all 0.4s;
}

.disclosures_part .accordion .accordion-item h2:before {
    transform: rotate(90deg);
    outline: 1px solid #fafafa;
    z-index: 1;
}

.disclosures_part .accordion .accordion-item h2[aria-expanded="true"]:after {
    transform: rotate(90deg);
}

/* ==== 18-0-2025 === */
.organisation_structure_info .organisation_structure_img img {
    max-height: 80px;
    max-width: 68%;
}
.organisation_structure_info h3 {
    color: #444444;
    font-size: 18px;
    text-align: center;
    border-top: 1px solid rgb(189 189 189 / 50%);
    padding-top: 18px;
    margin-top: 25px;
    margin-bottom: 0;
}
.organisation_structure_info .organisation_structure_img {
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
}
.organisation_structure_info {
    background: rgb(241 241 241 / 42%);
    padding: 35px 32px;
    box-shadow: 5px 5px 0px #f1f1f1;
    height: 100%;
}
